From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

john67ragtop, about <a href="/blend/wv.cgi?id=2009.01.04.21.23.30904">brain freeze</a>:<BR>
<BR>
John I never thought of it this way...you did make me smile with this one.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.01.04.18.00.13013">white noise</a>: I wonder why it's called white noise?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.01.03.01.11.19881">Fall</a>: Don't you just hate it when they have that kind of power over you??? I fight it tooth and nail.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2009.01.02.19.30.26893">you never ask me to</a>: When she reads this, sounds like a long drive coming up for you soon.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

Jon, about <a href="/blend/wv.cgi?id=2009.01.01.05.12.30964">next week</a>: We're all ears Jon, tell us more.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.01.05.01.11.16043">LONELY  PEOPLE  &quot;WRITE&quot;</a>: If I'm lonely or depressed I can't write at all nor does my imagination work overtime to compensate. Right now I'm in need of a mini vacation...which I just started this afternoon. Yeah Me!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 6 January 2009<P>

Here's a good question for the Lovebleder today - There are many types of kissing and many types of kisses.<BR>
<BR>
Which is your Favorite ?<BR>
or do you have a Favorite ?<BR>
<BR>
1. The slow soft kiss<BR>
2. The slow approach kiss<BR>
3. The teasing kiss<BR>
4. The little peck<BR>
5. The long drawn out kiss<BR>
6. The passionate Lusty kiss<BR>
7. The smash hard kiss<BR>
8. The "lets hurry up" kiss<BR>
9. The Tongue to tongue kiss<BR>
10. The juicy squishy kiss<BR>
11. The dry lip to lip only kiss<BR>
12. The on again off again kiss<BR>
<BR>
And the list goes on.<BR>
<BR>
Describe your favorite kiss -<BR>
and then tell us the kiss you do not<BR>
like at all.<BR>
<BR>
This is the place.<BR>
<BR>
Dare ya !! ???<BR>
<BR>
```````
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 January 2009<P>

The smash hard kiss..yuck who wants that, not I.<BR>
<BR>
It' should be written as a poem..ok I'm game. You know I love kissing poetry..anybody else want to try?/<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 6 January 2009<P>

Sounds like a challenge; my kiss entry is in BK ;-)<BR>
<BR>
<a href="/blend/wv.cgi?id=2009.01.06.21.28.18505">With Our Eyes Closed</a>
<HR>